Bug 142179 - [new port]: haskell port mail/hs-mime
[new port]: haskell port mail/hs-mime
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: haskell
Depends on:
  Show dependency treegraph
Reported: 2009-12-30 22:00 UTC by jacula
Modified: 2010-01-03 00:42 UTC (History)
0 users

See Also:

hs-mime.shar (4.09 KB, text/plain)
2009-12-30 22:00 UTC, jacula
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-12-30 22:00:08 UTC
mime: Working with MIME types.

Comment 1 Edwin Groothuis freebsd_committer 2009-12-30 22:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-01-02 23:07:25 UTC
pgj         2010-01-02 23:07:12 UTC

  FreeBSD ports repository

  Modified files:
    mail                 Makefile 
  Added files:
    mail/hs-mime         Makefile distinfo pkg-descr pkg-plist 
  This package contains a Haskell library for working with MIME types.
  WWW: http://hackage.haskell.org/package/mime
  PR:             ports/142179
  Submitted by:   Jacula Modyun <jacula(at)gmail.com>
  Revision  Changes    Path
  1.992     +1 -0      ports/mail/Makefile
  1.1       +75 -0     ports/mail/hs-mime/Makefile (new)
  1.1       +3 -0      ports/mail/hs-mime/distinfo (new)
  1.1       +3 -0      ports/mail/hs-mime/pkg-descr (new)
  1.1       +20 -0     ports/mail/hs-mime/pkg-plist (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Gabor Pali freebsd_committer 2010-01-03 00:42:11 UTC
State Changed
From-To: open->closed

The port has been added.  Thanks for the submission!